<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please sent to me (fbc@mandrakesoft.com)    */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_PRINTER","Faqe e Stampueshme");
define("_FRIEND","Dėrgoja kėtė Artikull ndonjė Miku");
define("_YOURNAME","Emri Juaj");
define("_OK","Ok!");
define("_ALLOWEDHTML","Tags HTML tė Lejuar:");
define("_EXTRANS","Extrans (html tags nė tekst)");
define("_HTMLFORMATED","Formatuar HTML");
define("_PLAINTEXT","Tekst i Shtrirė");
define("_ARTICLES","Artikuj");
define("_SUBMITNEWS","Shto Artikull");
define("_SUBMITADVICE","Shkruaj artikullin tėnd duke plotėsuar formularin nė vazhdim nė tė gjithė pjesėt e tij. Rikontrolloje me kujdes para se t'a dėrgosh.<br>Ki parasysh qė jo tė gjithė artikujt e propozuar do tė publikohen me detyrim.<br>Ekipi ynė do t'a kontrollojė artikullin para publikimit.");
define("_SUBTITLE","Titulli");
define("_BEDESCRIPTIVE","Mundohu tė jesh sa mė Pėrshkrues, I Qartė dhe I Thjeshtė");
define("_BADTITLES","titujt e ngjashėm me kėta do tė refuzohen='Shikoje Kėtė!' opo 'Njė Artikull'");
define("_HTMLISFINE","Mund tė pėrdorėsh HTML, por kontrollo me kujdes korrektsinė e tags!");
define("_AREYOUSURE","Ke pėrfshirė njė URL? E ke testuar funksionimin korrekt tė tij?");
define("_SUBPREVIEW","Kryej njė 'Pamja e Parė' pėrpara se t'a dėrgosh");
define("_SELECTTOPIC","Seleksiono Argumentin");
define("_NEWSUBPREVIEW","Pamja e Parė e Artikullit tė Shkruar");
define("_STORYLOOK","Artikulli yt do tė jetė kėshtu siē po e sheh tani:");
define("_CHECKSTORY","Kontrollo tekstin, links, etj. para se t'a dėrgosh artikullin tėnd!");
define("_THANKSSUB","Faleminderit pėr Kontributin tuaj!");
define("_SUBSENT","Artikulli juaj u mor...");
define("_SUBTEXT","Do tė kontrollojmė shkrimin tuaj kėto orė, nėse do tė konsiderohet interesant dhe siē duhet do tė publikohet shumė shpejt.");
define("_WEHAVESUB","Nė kėtė moment kemi");
define("_WAITING","shkrime nė pritje tė publikimit.");
define("_PREVIEW","Pamja e Parė");
define("_NEWUSER","Pėrdorues i Ri");
define("_USCORE","Vota");
define("_DATE","Data");
define("_STORYTEXT","Teksti hyrės");
define("_EXTENDEDTEXT","Teksti i Plotė");
define("_LANGUAGE","Gjuha");
define("_JANUARY","Janar");
define("_FEBRUARY","Shkurt");
define("_MARCH","Mars");
define("_APRIL","Prill");
define("_MAY","Maj");
define("_JUNE","Qershor");
define("_JULY","Korrik");
define("_AUGUST","Gusht");
define("_SEPTEMBER","Shtator");
define("_OCTOBER","Tetor");
define("_NOVEMBER","Nėntor");
define("_DECEMBER","Dhjetor");
define("_SELECTMONTH2VIEW","Seleksiono muajin qė dėshiron tė shohėsh:");
define("_SHOWALLSTORIES","Trego tė gjithė artikujt");
define("_STORIESARCHIVE","Arkivi i artikujve");
define("_ACTIONS","Aksioni");
define("_ARCHIVESINDEX","Treguesi i arkivit tė artikujve");
define("_ALLSTORIESARCH","Tė gjithė artikujt");
define("_NEXTPAGE","Faqja nė vazhdim");
define("_PREVIOUSPAGE","Faqja e kaluar");

?>
